@charset "shift_jis";
/* ============================================================
  common.css
 ============================================================ */
/* import
-------------------------------------------------- */
/* reset
========================================================================== */
body, h1, h2, h3, h4, h5, h6, div, p, ul, ol, li, dl, dt, dd, table, tr, thead, tbody, tfoot, th, td, header, nav, article, aside, section, figure, figcaption {
  margin: 0;
  padding: 0;
}

article, aside, details, figcaption, figure, footer, header, main, nav, section {
  display: block;
}

select, option, input, button, label, textarea,sup {
  line-height: 1;
}

input {
  vertical-align: middle;
}

ol, ul {
  list-style: none;
}

em {
  font-style: normal;
}

table {
  width: 100%;
  border-spacing: 0;
}

table th {
  text-align: left;
}

table th,
table td {
  table-layout: fixed;
}

img,
a img {
  border: none;
}

img {
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

:root * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

div:after {
  content: '';
  display: block;
  clear: both;
}

select::-ms-expand {
  display: none;
}

input[type="button"] {
  cursor: pointer;
}

/* base
========================================================================== */

body {
  font-size: 16px;
  -webkit-text-size-adjust: 100%;
  line-height: 1.4;
  font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic ProN", YuGothic, "ŸàƒSƒVƒbƒN", "ƒƒCƒŠƒI", Meiryo, sans-serif;
}

body.fixed {
  position: fixed;
  left: 0;
  right: 0;
}

body main {
  line-height: 1.5;
  color: #313337;
}

html * {
  max-height: 999999px;
}

main a {
  text-decoration: none;
  color: #38a5ff;
}

.l_wrapper {
  min-width: 1300px;
}

/* ALL
-------------------------------------------------- */
/* animationblink
--------------------------------------------------------- */
@-webkit-keyframes blink {
  0% {
    opacity: 0;
    bottom: 23px;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    bottom: 8px;
  }
}
@keyframes blink {
  0% {
    opacity: 0;
    bottom: 23px;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    bottom: 8px;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* base
--------------------------------------------------------- */
.is_noScroll,
.is_noScroll body {
}

.display_pc {
  display: block;
}

.display_sp {
  display: none;
}

br.display_sp {
  display: none;
}

/* layouyt
--------------------------------------------------------- */

body {
  /*min-width: 1000px;*/
  min-width: 1148px;
}

.l_inner {
  width: 1024px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

section {
  padding: 68px 0 0 0;
}

.modal_outer {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 200;
}

.modal_outer .modal {
  width: 800px;
  height: 510px;
  position: absolute;
  margin: -255px 0 0 -400px;
  top: 50%;
  left: 50%;
}

.modal_outer .modal_btn {
  float: right;
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
  cursor: pointer;
}

/* header
--------------------------------------------------------- */
header {
  height: 80px;
  width: 100%;
  background: #ffffff;
  color: #ffffff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
}

header .l_inner {
  position: relative;
  height: inherit;
}

header .header_logo {
  padding-top: 15px;
}
header .header_logo a {
  display: inline-block;
}
header .header_logo a img {
  display: inline-block;
  vertical-align: middle;
}
header .header_logo span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 122px;
  height: 28px;
  color: #232528;
  font-size: 16px;
  font-weight: bold;
  vertical-align: middle;
  line-height: 1;
  margin-left: 28px;
  white-space: nowrap;
}

.nav_ov {
  display: none;
  z-index: 50;
}
header .btn_nav {
  display: none;
}

header ul {
  font-size: 0;
  position: absolute;
  right: 0;
  bottom: 0;
}

header ul li {
  display: inline-block;
  vertical-align: top;
}

header ul li {
  background: #ffffff;
  font-size: 1rem;
}

header ul li + li {
  margin-left: 4px;
}

header ul li a {
  display: block;
  width: 176px;
  height: 54px;
  text-align: center;
  padding-top: 18px;
  text-decoration: none;
}

header ul li a span {
  position: relative;
  padding-left: 28px;
}

header ul li a span:before {
  content: '';
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  top: 3px;
  left: 0;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

header ul li:nth-child(1) {
  border-bottom: 5px solid #004e97;
}

header ul li:nth-child(1) a {
  color: #313337;
}

header ul li:nth-child(1) a span:before {
  border-top: 2px solid #004e97;
  border-right: 2px solid #004e97;
}

header ul li:nth-child(1).is_active {
  background: #004e97;
  border-bottom-color: #00396e;
}

header ul li:nth-child(1).is_active a {
  color: #ffffff;
}

header ul li:nth-child(2) {
  border-bottom: 5px solid #ea5504;
}

header ul li:nth-child(2) a {
  color: #313337;
}

header ul li:nth-child(2) a span:before {
  border-top: 2px solid #ea5504;
  border-right: 2px solid #ea5504;
}

header ul li:nth-child(2).is_active {
  background: #ea5504;
  border-bottom-color: #b84100;
}

header ul li:nth-child(2).is_active a {
  color: #ffffff;
}

header ul li:nth-child(3) {
  border-bottom: 5px solid #0096d1;
}

header ul li:nth-child(3) a {
  color: #313337;
}

header ul li:nth-child(3) a span:before {
  border-top: 2px solid #0096d1;
  border-right: 2px solid #0096d1;
}

header ul li:nth-child(3).is_active {
  background: #0096d1;
  border-bottom-color: #007cad;
}

header ul li:nth-child(3).is_active a {
  color: #ffffff;
}

header ul li.is_active a span:before {
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}

.is_pc header ul li:nth-child(1):hover {
  background: #004e97;
  border-bottom-color: #00396e;
}

.is_pc header ul li:nth-child(1):hover a {
  color: #ffffff;
}


.is_pc header ul li:nth-child(2):hover {
  background: #ea5504;
  border-bottom-color: #b84100;
}

.is_pc header ul li:nth-child(2):hover a {
  color: #ffffff;
}

.is_pc header ul li:nth-child(3):hover {
  background: #0096d1;
  border-bottom-color: #007cad;
}

.is_pc header ul li:nth-child(3):hover a {
  color: #ffffff;
}

.is_pc header ul li:hover a span:before {
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}



/* main
--------------------------------------------------------- */
main {
  min-width: 1148px;
  width: 100% !important;
  margin-top: 80px;
  margin-bottom: 30px;
}


/* -- contents ---- */
.contents {
  position: relative;
  z-index: 10;
  border-top: 40px #004e97 solid;
}

/* cm_auto */
.cm_auto {
  padding-bottom: 0;
  background: #f8f8f8;
}
.cm_auto.v_fi {
  padding-bottom: 10px;
}

.cm_auto .list_cm ul {
  margin-top: 50px;
}

.cm_auto .h2_block {
  color: #004e97;
}
.cm_auto .h2_block.v_fi {
  color: #ea5504;
}

.cm_auto .h2_block:after {
  background: #004e97;
}
.cm_auto .h2_block.v_fi:after {
  background: #ea5504;
}

/* auto_bnr */
.auto_bnr {
  height: 300px;
  background: #004e97;
  position: relative;
  z-index: 20;
  overflow: hidden;
}

.auto_bnr .l_inner {
  height: inherit;
  background: url(/cm/image/ccmg000/2022/img_auto_bnr_2212.png) no-repeat 164px -25%;
}

.auto_bnr_link {
  padding: 50px 0 0 410px;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  font-weight: bolder;
  line-height: 1.64;
}

.auto_bnr_link .btn {
  margin-top: 32px;
}

.auto_bnr_txt {
  font-size: 1.75rem;
  color: #ffffff;
}
.auto_bnr_txt .txt_s {
  font-size: .8em;
}


/* visual_fi */
.visual_fi {
  height: 400px;
  background: url(/cm/image/ccmg000/bg_visual_fi.png) repeat left top;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  font-weight: bolder;
  font-size: 1.75rem;
  position: relative;
  z-index: 10;
  border-top: 40px solid #ea5504;
  margin-top: 20px;
}

.visual_fi .l_inner {
  padding: 73px 0 0 538px;
  height: 360px;
  background: url(/cm/image/ccmg000/2021/bg_visual_fi_2101.png) no-repeat 120px bottom;
  text-align: center;
}


/* zippi */
.fi_bnr {
  height: 300px;
  background: #ea5504;
  position: relative;
  z-index: 10;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  font-weight: bolder;
  overflow: hidden;
}

.fi_bnr .l_inner {
  height: 300px;
  background: url(/cm/image/ccmg000/2021/img_fi_bnr_2101.png) no-repeat 136px bottom;
}

.fi_bnr_link {
  padding: 70px 0 0 410px;
}

.fi_bnr_txt {
  font-size: 1.875rem;
  color: #ffffff;
}
.fi_bnr_txt .txt_s {
  font-size: .8em;
}

.fi_bnr_txt em {
  font-size: 1.875rem;
}

.fi_bnr .btn {
  margin-top: 20px;
}

.fi_bnr .btn a {
  width: 330px;
  color: #ea5504;
}

.fi_bnr .btn a span {
  background-image: url(/cm/image/ccmg000/icon_blank05.png);
}

.fi_bnr .btn a span:before {
  border-top: 1px solid #ea5504;
  border-right: 1px solid #ea5504;
}

.fi_bnr .btn a span:after {
  background: #ea5504;
}

/* infomation */
.infomation {
  padding-bottom: 30px;
  margin-top: 0;
  padding-top: 80px;
  background: #f6f6f6;
  position: relative;
}

.infomation_detail {
  width: 900px;
  margin: 48px auto 0 auto;
  padding: 48px 70px;
  background: #ffffff;
  -webkit-box-shadow: 0px 10px 40px 10px rgba(77, 72, 72, 0.28);
  box-shadow: 0px 10px 40px 10px rgba(77, 72, 72, 0.28);
}

.infomation_detail_img {
  width: 300px;
  float: left;
}

.infomation_detail_txt {
  width: 380px;
  float: right;
  font-size: 0.875rem;
}

.infomation_detail_txt em {
  font-size: 1.75rem;
}

.infomation_detail_txt p {
  line-height: 1.8;
}

.infomation_detail_txt p + p {
  margin-top: 28px;
}

.info_sttl {
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  font-weight: bolder;
}

.infomation_detail_txt .info_sttl + .infomation_detail_tit {
  margin-top: 0;
}

.infomation_detail_tit {
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  font-weight: bolder;
}
.infomation_detail_works {
  font-size: 0.775rem;
}

.infomation_detail_box {
  padding-bottom: 45px;
}

.infomation_detail.even .infomation_detail_txt {
  float: left;
}

.infomation_detail.even .infomation_detail_img {
  float: right;
}

/* footer
--------------------------------------------------------- */
#cms_lay-footer,
#lay-footer-inner {
  display: block;
}

#container-footer-sp {
  display: none;
}

/* parts
--------------------------------------------------------- */
.pr60 {
  padding-right: 60px;
}
.pl60 {
  padding-left: 60px;
}
.h2_block {
  padding-bottom: 16px;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  font-weight: bolder;
  text-align: center;
  position: relative;
  color: #313337;
}

.h2_block h2 {
  font-size: 2.875rem;
  font-weight: normal;
}

.h2_block:after {
  content: '';
  display: block;
  position: absolute;
  width: 50px;
  height: 2px;
  margin-left: -25px;
  left: 50%;
  bottom: 0;
  background: #656870;
}

.h2_block h3 {
  font-size: 1.5rem;
}

.box_p02 p {
  font-size: 0.9rem;
  color: #313337;
  line-height: 1.8;
  letter-spacing: 2px;
  text-align: center;
  margin: 30px auto 40px;
}

/*   block_cm    */
.block_cm {
  width: 900px;
  margin: auto;
}
.block_cm.v_one {
  border-top: 2px solid #ccc;
  padding-top: 30px;
  margin-top: 20px;
}
.block_cm h3 {
  border-top: 4px solid #004e97;
  border-bottom: 4px solid #004e97;
  text-align: center;
  color: #004e97;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0px 5px 15px 0 rgba(77, 72, 72, 0.20);
  padding: 6px 0;
  margin: 40px 0 60px;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;

}
.block_cm.v_fi h3 {
  border-top: 4px solid #ea5504;
  border-bottom: 4px solid #ea5504;
  color: #ea5504;
}
.block_cm h3 span.deco {
  font-size: 1.6rem;
  padding-right: 27px;
  text-align: right;
}
.block_cm h3 span.ssize {
  font-size: 2rem;
  position: relative;
  bottom: -0.5rem;
  padding: 0 0.1rem;
  font-weight: normal;
}
.block_cm h3 span.short {
  padding-right: 15px;
}
.block_cm h3 span .space:after {
  content: "@";
}
.block_cm h3 strong {
  font-size: 2.875rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
}
.box_cm_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.block_cm .box_cm.box_one {
  width: 390px;
  margin: 0 auto 50px;
  box-sizing: border-box;
}
.block_cm .box_cm {
  width: 390px;
  margin: 0 0 50px;
  box-sizing: border-box;
}
/* 20211207 •ÏX
.block_cm .box_cm.v_bt {
  margin: 0 0 0px;
}
*/
.block_cm .box_cm.v_bt {
  margin-bottom: 0px;
}
.block_cm .box_cm dl {
  display: block;
  width: 390px;
  margin: auto;
}
/* 20221121 •ÏX
.block_cm .box_cm dl dt {
  font-size: 1.25rem to 1.18rem;
}
*/
.block_cm .box_cm dl dt {
  font-size: 1.18rem;
  color: #004e97;
  text-align: center;
  font-weight: bold;
}
.block_cm .box_cm dl dt.v_fi {
  color: #ea5504;
}
.block_cm .box_cm dl dt span {
  color: #808080;
  font-size: 0.875rem;
  font-weight: normal;
}
.block_cm .box_cm dl .d01 {
  position: relative;
  display: inline-block;
  margin: 10px 0 1.5em;
  padding: 20px 20px;
  min-width: 120px;
  max-width: 100%;
  width: 390px;
  color: #555;
  font-size: 16px;
  background: #eaf0f6;
  border: solid 2px #d5dce3;
  border-radius: 3px;
  box-sizing: border-box;
  text-align: center;
}
/*202201’Ç‹L*/
.block_cm .box_cm dl .d01.driverecorder-textbox {
  padding: 20px 14px;
}
.block_cm .box_cm dl .d01.v_fi {
  background: #faeee6;
  border: solid 2px #e6dad3;
}

.block_cm .box_cm dl .d01:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #eaf0f6;
  z-index: 2;
}

.block_cm .box_cm dl .d01:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #d5dce3;
  z-index: 1;
}
.block_cm .box_cm dl .d01.v_fi:before {
  border-top-color: #faeee6;
}

.block_cm .box_cm dl .d01.v_fi:after {
  border-top-color: #e6dad3;
}


.block_cm .box_cm dl .d01 p {
  margin: 0;
  padding: 0;
}

.block_cm .box_cm dl .d02 {
  padding-bottom: 20px;
}
.block_cm .box_cm dl .d03 {
  padding-bottom: 10px;
}
.block_cm .box_cm dl .d04 li {
  color: #808080;
  font-size: 0.75rem;
  line-height: 1.8;
  /* text-indent: -1.0rem; */
  padding-left: 1.1rem;
  text-align: left;
  position: relative;
}
.block_cm .box_cm dl .d04 li:before {
  content: "¦";
  position: absolute;
  left: 0;
  top: 0;
}
.block_btn {
  margin: 40px 0 50px;
  text-align: center;
}
/**/
.block_btn_m0.block_btn {
  margin: 0px 0 50px;
  text-align: center;
}
.btn03 a {
  display: table-cell;
  width: 390px;
  height: 60px;
  background: #004e97;
  text-align: center;
  vertical-align: middle;
  border-radius: 3px;
  color: #fff;
  font-size: 1.075rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  -webkit-box-shadow: 0 4px 0 rgba(0,0,0,.15);
  box-shadow: 0 4px 0 rgba(0,0,0,.15);
}
.btn03 a.bt02 {
  display: block;
  width: 390px;
  height: 60px;
  margin: auto;
  padding-top: 15px;
  background: #004e97;
  text-align: center;
  vertical-align: middle;
  border-radius: 3px;
  color: #fff;
  font-size: 1.075rem;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  box-sizing: border-box;
  -webkit-box-shadow: 0 4px 0 rgba(0,0,0,.15);
  box-shadow: 0 4px 0 rgba(0,0,0,.15);
}
.btn03.v_fi a {
  background: #ea5504;
}
.btn03.v_fi.stcent {
  text-align: center;
}

.btn03 a span {
  display: inline-block;
  padding-left: 40px;
  padding-right: 40px;
  position: relative;
}
/*202201’Ç‹L*/
.btn03 a span.long-text-btn {
  padding-left: 27px;
  padding-right: 27px;
}
.btn03 a strong {
	font-size: 1.25rem;
}
.btn03 a.bt02 span {
  display: inline-block;
  padding-left: 50px;
  padding-right: 50px;
  position: relative;
}

.btn03 a span:before, .btn03 a span:after {
  content: '';
  display: block;
  position: absolute;
}

.btn03 a span::before {
  width: 12px;
  height: 12px;
  right: 0;
  top: 50%;
  margin-top: -6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn03 a span::after {
  width: 24px;
  height: 1px;
  right: 0;
  top: 50%;
  background: #fff;
}

.btn03 a span.long-text-btn::after {
  width: 17px;
}

.btn03.btn_blank a span {
  background-image: url(/cm/image/ccmg000/icon_blank03.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}

.is_pc .btn03 a:hover {
  background: #005DB3;
  color: #ffffff;
}
.is_pc .btn03.v_fi a:hover {
  background: #f38900;
  color: #ffffff;
}

.is_pc .btn03 a:hover span::before {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

.is_pc .btn03 a:hover span::after {
  background: #ffffff;
}

.is_pc .btn_blank a:hover span {
  background-image: url(/cm/image/ccmg000/icon_blank03.png);
}

.block_cm .box_cm dl p.rshen{
	padding: 13px 11px;
}
/****************/



@media only screen and (max-width: 640px) {
  .box_p02 p {
    font-size: 0.75rem;
    margin: 20px auto 60px;
  }

  /*   block_cm    */
  .block_cm {
    width: 100%;
  }
  .block_cm h3 {
    border-top: 2px solid #004e97;
    border-bottom: 2px solid #004e97;
    margin: 0 0 40px;
  }
  .block_cm h3 span.ssize {
    font-size: 1rem;
    position: relative;
    bottom: -0.15rem;
    padding: 0 0.1rem;
  }
  .block_cm h3 span.deco {
    font-size: 0.812rem;
    padding-right: 14px;
  }
  .block_cm h3 span.short {
    padding-right: 6px;
  }
  .block_cm h3 strong {
    font-size: 1.2875rem;
  }
  .box_cm_wrap {
    display: block;
  }
  .block_cm .box_cm.box_one {
    width: 100%;
  }
  .block_cm .box_cm.box_one.v_02 {
    margin-bottom: 20px;
  }
  .block_cm .box_cm.box_one.v_03 {
    margin-bottom: 35px;
  }
  .block_cm .box_cm {
    width: 100%;
    margin: 0 0 35px;
  }
  .block_cm .box_cm.box_acd {
    margin: 0 0 10px;
  }
  .block_cm .box_cm.top_line {
    padding-top: 20px;
    border-top: 1px solid #ccc;
  }
  .block_cm .box_cm.top_line.pl60 {
    padding-left: 0;
  }
  .block_cm .box_cm dl {
    width: 100%;
  }
  .block_cm .box_cm dl dt {
    font-size: 0.875rem;
    padding-bottom: 5px;
  }
  .block_cm .box_cm dl dt.v_acd {
    display: flex;
  }
  .block_cm .box_cm dl dt .dt_left {
    width: 90%;
    text-align: left;
  }
  .block_cm .box_cm dl dt .dt_right {
    width: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .block_cm .box_cm dl dt .dt_right p {
    width: 30px;
    height: 30px;
    background-color: #004e97;
    border-radius: 2px;
    margin: 0;
  }
  .block_cm .box_cm dl dt .dt_right p.v_fi {
    background-color: #ea5504;
  }
  .block_cm .box_cm dl dt .dt_right p span {
    display: block;
    height: 30px;
    text-align: center;
    line-height:0; 
    position: relative;
    cursor: pointer;
  }
  .block_cm .box_cm dl dt .dt_right p span::before {
    display: block;
    content: "";
    position: absolute;
    top:14px; 
    left:9px;
    margin:auto;
    width: 12px;
    height: 2px;
    background-color: #fff;
    transition: .2s;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  .block_cm .box_cm dl dt .dt_right p span::after {
    display: block;
    content: "";
    position: absolute;
    top: 14px; 
    left: 9px;
    margin: auto;
    width: 12px;
    height: 2px; 
    background-color: #fff;
    transition: .3s;
  }
  .block_cm .box_cm dl dt .dt_right p span.on::before{
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  .block_cm .box_cm dl dt .dt_right p span.on::after{
    background-color: transparent;
  }
  .block_cm .box_cm dl dt span {
    font-size: 0.75rem;
  }

  .block_cm .box_cm dl .acd_wrap {
    /* height: 0px;
    overflow: hidden; */
    display: none;
    /* transition: .3s; */
  }
  .block_cm .box_cm dl .acd_wrap.act {
    /* height: 390px; */
  }
  .block_cm .box_cm dl .acd_wrap02 {
    /* height: 0px;
    overflow: hidden;
    transition: .3s; */
    display: none;
  }
  .block_cm .box_cm dl .acd_wrap02.act {
    /* height: 420px; */
  }
  .block_cm .box_cm dl .acd_wrap03 {
    /* height: 0px;
    overflow: hidden;
    transition: .3s; */
    display: none;
  }
  .block_cm .box_cm dl .acd_wrap03.act {
    /* height: 340px; */
  }

  .block_cm .box_cm dl .d01 {
    padding: 10px 10px;
    width: 100%;
    font-size: 0.875rem;
  }

  .block_cm .box_cm dl .d01:before {
    content: "";
    position: absolute;
    bottom: -24px;
    left: 50%;
    margin-left: -15px;
    border: 12px solid transparent;
    border-top: 12px solid #eaf0f6;
    z-index: 2;
  }

  .block_cm .box_cm dl .d01:after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -17px;
    border: 14px solid transparent;
    border-top: 14px solid #d5dce3;
    z-index: 1;
  }

  .block_cm .box_cm dl .d01 p {
    margin: 0;
    padding: 0;
  }
  .block_cm .box_cm dl .d02 {
    padding-bottom: 20px;
  }
  .block_cm .box_cm dl .d03 {
    padding-bottom: 10px;
  }
  .block_cm .box_cm dl .d04 li {
    color: #808080;
    font-size: 0.6875rem;
    padding-left: 0.9rem;
  }

  .btn03 a {
    height: 50px;
    font-size: 0.875rem;
  }

  .btn03 a span {
    display: inline-block;
    padding-left: 10%;
    padding-right: 10%;
    position: relative;
  }

  .btn03 a span:before, .btn03 a span:after {
    content: '';
    display: block;
    position: absolute;
  }

  .btn03 a span::before {
    width: 8px;
    height: 8px;
    margin-top: -4px;
  }

  .btn03 a span::after {
    width: 20px;
    background: #fff;
  }

  .block_btn {
    margin: 0px 0 40px;
    text-align: center;
  }

  .btn03 a.bt02 {
    display: block;
    width: 100%;
    height: 50px;
    margin: auto;
    padding-top: 15px;
    font-size: 0.875rem;
  }
  .btn03 a.bt02 span {
    padding-left: 30px;
    padding-right: 30px;
  }
  .btn03 a strong {
    font-size: 1.075rem;
  }
  .block_cm .box_cm.v_bt {
    margin: 0 0 30px;
  }
  .block_cm .box_cm.v_bt:nth-child(2) {
    margin: 0 0 20px;
  }

  .block_cm.v_one {
    border-top: 1px solid #ccc;
    padding-top: 20px;
    margin-top: 10px;
  }

}


/******************/


.list_cm ul {
  margin: 40px 0 0 0;
}

.list_cm ul li {
  width: 390px;
  margin: 0 60px;
  float: left;
}

.list_cm ul li.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.list_cm_thumb {
  width: 390px;
  position: relative;
  -webkit-box-shadow: 0px 5px 20px 0 rgba(77, 72, 72, 0.28);
  box-shadow: 0px 5px 20px 0 rgba(77, 72, 72, 0.28);
}

.list_cm_thumb img {
  width: 100%;
}

.list_cm_txt {
  padding-top: 30px;
  text-align: center;
  padding-bottom: 80px;
  font-size: 0.875rem;
}

.list_cm_txt .list_cm_tit {
  font-size: 1.1rem;
}

.list_cm_txt .list_cm_time {
  margin-top: 8px;
  margin-bottom: 12px;
}

.list_cm.type02 {
  padding-top: 30px;
  border-top: 1px solid #d3d6dc;
}

.btn a {
  display: table-cell;
  width: 300px;
  height: 60px;
  background: #ffffff;
  text-align: center;
  vertical-align: middle;
  border-radius: 3px;
  color: #004e97;
  font-size: 1.125rem;
}

.btn a span {
  display: inline-block;
  padding-left: 38px;
  padding-right: 48px;
  position: relative;
}

.btn a span:before, .btn a span:after {
  content: '';
  display: block;
  position: absolute;
}

.btn a span:before {
  width: 12px;
  height: 12px;
  right: 0;
  top: 50%;
  margin-top: -6px;
  border-top: 1px solid #004e97;
  border-right: 1px solid #004e97;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.btn a span:after {
  width: 24px;
  height: 1px;
  right: 0;
  top: 50%;
  background: #004e97;
}

.btn_blank a span {
  background-image: url(/cm/image/ccmg000/icon_blank01.png);
  background-repeat: no-repeat;
  background-position: 0 50%;
}

.is_pc .btn a:hover {
  background: #005DB3;
  color: #ffffff;
}

.is_pc .btn.v_fi a:hover {
  background: #f38900;
  color: #ffffff;
}

.is_pc .btn a:hover span:before {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

.is_pc .btn a:hover span:after {
  background: #ffffff;
}

.is_pc .btn_blank a:hover span {
  background-image: url(/cm/image/ccmg000/icon_blank03.png);
}

/* is_movie */
.is_play {
  margin: 0 auto;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.is_play iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.js_movie {
  cursor: pointer;
}

.js_movie:before, .js_movie:after {
  content: '';
  display: block;
  position: absolute;
  width: 65px;
  height: 65px;
  bottom: 16px;
  right: 16px;
  margin: -40px 0 0 -40px;
}

.js_movie:before {
  background: url(/cm/image/ccmg000/img_cm_thumb_65.png) no-repeat 0 0;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.js_movie:after {
  background: url(/cm/image/ccmg000/img_cm_thumb_65_on.png) no-repeat 0 0;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  opacity: 0;
}

.js_movie:hover:before {
  opacity: 0;
}

.js_movie:hover:after {
  opacity: 1;
}

.js_movie.is_play:before, .js_movie.is_play:after {
  display: none;
}

/* SP
-------------------------------------------------- */
@media only screen and (max-width: 640px) {
  /* animation */
  @-webkit-keyframes blink {
    0% {
      opacity: 0;
      bottom: 5%;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      bottom: 6%;
    }
  }
  @keyframes blink {
    0% {
      opacity: 0;
      bottom: 5%;
    }
    50% {
      opacity: 1;
    }
    100% {
      opacity: 0;
      bottom: 6%;
    }
  }

  @-webkit-keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }

  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @-webkit-keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  @keyframes fadeOut {
    0% {
      opacity: 1;
    }
    100% {
      opacity: 0;
    }
  }
  /* base
--------------------------------------------------------- */
  .is_noScroll,
  .is_noScroll body {
  }
  .display_pc {
    display: none;
  }
  .display_sp {
    display: block;
  }
  br.display_sp {
    display: inline-block;
  }
  /* layouyt
--------------------------------------------------------- */
  body {
    min-width: 320px;
  }
  .l_wrapper {
    min-width: 100%;
  }
  .l_inner {
    width: 100%;
  }
  section {
    padding: 25px 20px !important;
  }
  /* header
--------------------------------------------------------- */
  header {
    height: 45px;
    z-index: 100;
  }
  header .l_inner {
    overflow: visible;
  }
  header .header_logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 45px;
    padding: 0 16px;
    text-align: center;
    margin-right: 0px;
  }
  header .header_logo img {
    margin: 0;
    width: 90px;
  }
  header .header_logo span {
    font-size: 12px;
    width: 92px;
    height: 20px;
  }
  .nav_ov {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.8);
  }
  header .btn_nav {
    display: block;
    position: fixed;
    right: 0;
    top: 0;
    width: 45px;
    height: 45px;
    background: #efefef url(../image/ccmg000/nav_open.png) no-repeat center center / 26px auto;
    font-size: 0;
    line-height: 0;
  }
  header .btn_nav.active {
    background-image:  url(../image/ccmg000/nav_close.png);
    background-size: 28px auto;
  }

  header nav {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    display: none;
  }
  header ul {
    display: block;
    position: static;
    background: #efefef;
  }
  header ul li {
    display: block;
    border: none !important;
    border-top: 1px solid #d8d8d8 !important;
    background: none!important;
  }
  header ul li a {
    display: block;
    width: auto;
    height: auto;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
    font-size: 1rem;
    line-height: 1;
    padding: 0;
    text-align: left;
  }
  header ul li a span {
    position: relative;
    display: block;
    text-align: left;
    padding: 18px 40px 18px 24px;
  }
  header ul li a span:before {
    top: 50%;
    left: auto;
    right: 28px;
    margin-left: 0;
    width: 10px;
    height: 10px;
    margin-top: -8px;
    border-color: #515357 !important;
  }
  header ul li + li {
    margin-left: 0;
  }
  header ul li:nth-child(1) a {
    color: #004e97 !important;
  }

  header ul li:nth-child(2) a {
    color: #ea5504 !important;
  }
  header ul li:nth-child(3) a {
    color: #0096d1 !important;
  }

  /* main
--------------------------------------------------------- */
  main {
    min-width: 0;
    margin-top: 45px;
    margin-bottom: 0;
  }


  /* -- contents ---- */
  .contents {
    position: relative;
    z-index: 10;
    border-top: 25px #004e97 solid;
  }
  /* cm_auto */
  .cm_auto {
    margin-top: 0;
    padding-top: 40px !important;
  }
  .cm_auto .list_cm ul {
    margin-top: 0;
  }
  /* auto_bnr */
  .auto_bnr {
    height: 160px;
  }
  .auto_bnr .l_inner {
    display: table;
    background: url("../image/ccmg000/2022/img_auto_bnr_2212.png") no-repeat left 100%;
    background-size: auto 170px;
    background-position: calc(20% - 45px) 15px;
  }
  .auto_bnr_link {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    padding: 0 6% 0 30%;
  }
  .auto_bnr_link .btn {
    margin-top: 10px;
  }
  .auto_bnr_txt {
    font-size: 1.125rem;
    line-height: 1.5;
  }


  /* visual_fi */
  .visual_fi {
    height: 220px;
    font-size: 0.875rem;
    border-top-width: 25px;
    margin-top: 20px;
  }
  .visual_fi .l_inner {
    display: table;
    height: 220px;
    padding: 28px 0 0 42%;
    background: url(/cm/image/ccmg000/2021/bg_visual_fi_2101.png) no-repeat left bottom;
    background-size: 210px auto;
    background-position: -20px 30%;
  }
  .visual_fi .l_inner .visual_fi_list {
    width: auto;
    padding: 0 10px;
    text-align: center;
  }
  .visual_fi_list img {
    display: inline-block;
    width: 130px;
  }


  /* fi */
  .fi_bnr {
    height: 160px;
    overflow: hidden;
  }
  .fi_bnr .l_inner {
    display: table;
    height: 100%;
    background: url(/cm/image/ccmg000/2021/img_fi_bnr_2101.png) no-repeat left bottom;
    background-size: 125px auto;
    background-position: calc(24% - 55px) bottom;
  }
  .fi_bnr_link {
    display: table-cell;
    padding: 0 5% 0 35%;
    vertical-align: middle;
  }
  .fi_bnr_txt {
    font-size: 1.125rem;
    line-height: 1.5;
    margin-right: -10%;
  }
  .fi_bnr_txt em {
    font-size: 1.125rem;
  }
  .fi_bnr .btn {
    margin-top: 12px;
  }
  .fi_bnr .btn a {
    width: 100%;
  }
  .fi_bnr .btn a span {
    text-align: left;
  }

  /* infomation */
  .infomation {
    margin-top: 0;
    padding: 25px 0 0 0 !important;
  }
  .infomation_detail {
    width: auto;
    padding: 25px;
    margin: 20px 20px 0 20px;
    -webkit-box-shadow: 0px 10px 20px 5px rgba(77, 72, 72, 0.28);
    box-shadow: 0px 10px 20px 5px rgba(77, 72, 72, 0.28);
  }
  .infomation_detail_txt, .infomation_detail_img {
    width: 100%;
    float: none;
  }
  .infomation_detail_txt {
    font-size: 0.75rem;
    padding-top: 20px;
  }
  .infomation_detail_works {
    font-size: 0.75rem;
  }
  .infomation_detail_txt em {
    font-size: 1.25rem;
  }
  .infomation_detail_txt .infomation_detail_tit + p {
    margin-top: 5px;
  }
  .infomation_detail_txt .infomation_detail_tit + p + p {
    margin-top: 15px;
  }
  .infomation_detail_img {
    text-align: center;
  }
  .infomation_detail_img img {
    width: 53%;
    margin: 0 auto;
  }
  /* footer
--------------------------------------------------------- */
  #cms_lay-footer,
  #lay-footer-inner {
    display: none;
  }
  #container-footer-sp {
    display: block;
  }
  footer #ftrCopy {
    font-size: 14px;
    margin-top: 20px;
  }
  footer #ftrForm {
    clear: both;
    padding: 30px 40px 0 0;
    position: relative;
  }
  footer {
    position: relative;
    -moz-box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, 0.1);
    background: #F7F7F7;
    border-top: 1px solid #CCC;
    box-shadow: inset 0 0 1px 0 rgba(0, 0, 0, 0.1);
    font-size: 12px;
    margin-top: 20px;
    padding: 15px 10px;
    text-align: center;
  }
  footer #ftrForm input[type*="search"] {
    -moz-border-radius: 6px 0 0 6px;
    -moz-box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.35);
    -webkit-appearance: none;
    -webkit-border-radius: 6px 0 0 6px;
    -webkit-box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.35);
    border: 1px solid #BBB;
    border-radius: 6px 0 0 6px;
    box-shadow: inset 1px 1px 3px 0 rgba(0, 0, 0, 0.35);
    color: #222;
    font-size: 14px;
    margin: 0;
    padding: 7px 10px;
    width: 100%;
  }
  footer #ftrForm input[type*="search"]::-webkit-input-placeholder {
    color: #888;
  }
  footer #ftrForm input[type*="submit"] {
    -moz-border-radius: 0 6px 6px 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0 6px 6px 0;
    background: url(/smp/share/image/ico_search.png) no-repeat center center, -webkit-gradient(linear, left top, left bottom, from(#DDD), to(#9A9A9A));
    background: url(/smp/share/image/ico_search.png) no-repeat center center, linear-gradient(#DDD, #9A9A9A);
    background-size: 16px 16px, auto auto;
    border: 1px solid #BBB;
    border-left: none;
    border-radius: 0 6px 6px 0;
    color: #222;
    font-size: 14px;
    margin: auto;
    width: 40px;
    position: absolute;
    top: 30px;
    bottom: 0;
    right: 0;
  }
  footer #ftrInfo {
    margin-top: -14px;
    text-align: left;
  }
  footer #ftrInfo li {
    margin-top: 14px;
  }
  footer #ftrLogo {
    margin-top: 30px;
  }
  footer #ftrLogo img {
    width: 100px;
    height: 19px;
  }
  footer .footer_logo #ftrLogo {
    padding: 0 100px;
  }
  footer p.btnToPc {
    float: right;
  }
  *.btnToPc a {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: url(/smp/share/image/ico_topc1.png) no-repeat 10px;
    border: 1px solid #BFBFBF;
    border-radius: 6px;
    color: #265195;
    display: block;
    font-size: 9px;
    height: 24px;
    letter-spacing: -0.001em;
    line-height: 22px;
    padding: 0 10px 0 36px;
    text-align: right;
    text-decoration: none;
    background-size: 20px;
  }
  footer .footer_logo img {
    width: 100%;
  }
  footer .footer_logo #ftrCopy {
    padding: 0 36px;
  }
  footer .footer_logo #ftrCopy img {
    width: 210px;
    height: 6px;
  }
  footer .footer_inner {
    border-radius: 6px;
    position: absolute;
    right: 10px;
    top: 10px;
    height: 22px;
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(50%, #FFF), color-stop(50%, #F7F7F7), to(#E2E2E2));
    background: linear-gradient(#FFF, #FFF 50%, #F7F7F7 50%, #E2E2E2);
  }
  footer {
    margin-top: 0;
  }
  footer .footer_logo #ftrLogo,
  footer .footer_logo #ftrCopy {
    text-align: center;
  }
  footer .footer_logo #ftrLogo > img,
  footer .footer_logo #ftrCopy > img {
    display: inline-block;
  }
  /* parts
--------------------------------------------------------- */
  .h2_block h2 {
    font-size: 1.6875rem;
  }
  .h2_block h3 {
    font-size: 0.875rem;
  }
  .box_p p {
    font-size: 1.2rem;
    letter-spacing: 1px;
  }


  .list_cm ul {
    margin-top: 20px !important;
  }
  .list_cm ul li {
    width: 100%;
    margin: 0;
  }
  .list_cm_thumb {
    width: 100%;
    height: auto;
  }
  .list_cm_thumb img {
    width: 100%;
  }
  .list_cm_txt {
    padding-top: 12px;
    padding-bottom: 20px;
    font-size: 0.75rem;
  }
  .list_cm_txt .list_cm_tit {
    font-size: 0.875rem;
  }
  .list_cm_txt .list_cm_time {
    margin-top: 4px;
    margin-bottom: 2px;
  }
  .list_cm.type02 {
    margin-top: 10px;
  }
  .btn a {
    display: block;
    width: 100%;
    height: auto;
    padding: 12px 0 11px 0;
    font-size: 0.875rem;
  }
  .btn a:before, .btn a:after {
    right: 12%;
  }
  .btn a:before {
    width: 10px;
    height: 10px;
    margin-top: -5px;
  }
  .btn a:after {
    width: 18px;
  }
  .btn_blank a span {
    background-position: 12% 50%;
    background-size: 10px 10px;
  }
  .is_pc .btn a:hover {
    background: #f38900;
    color: #ffffff;
  }
  .is_pc .btn a:hover span:before {
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
  }
  .is_pc .btn a:hover span:after {
    background: #ffffff;
  }
  /* is_movie */
  .visual .is_play iframe {
    padding-bottom: 10px;
  }
  .js_movie:before, .js_movie:after {
    width: 40px;
    height: 40px;
    margin: -20px 0 0 -20px;
  }
  .js_movie:before {
    background-size: 40px 40px;
  }
  .js_movie:after {
    background-size: 40px 40px;
  }
}


.main_vs {
  background: url(/cm/image/ccmg000/2022/bg_visual_ttl01_2201.png) repeat;
}
.main_vs h1 {
  padding-right: 50px;
}
.main_vs h1 img {
  margin: 0 auto;
}
@media only screen and (max-width: 640px) {
  .main_vs {
  }
  .main_vs h1 {
    padding-right: 0;
  }
  .main_vs h1 img {
    width: 100%;
  }
}

.box_anchor {
  width: 100%;
}
.box_anchor ul {
  width: 900px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
.box_anchor ul li:nth-child(1) {
  display: block;
  width: 50%;
  height: 76px;
}
.box_anchor ul li:nth-child(1) a {
  display: block;
  border-bottom: 4px #00396e solid;
  color: #004e97;
  position: relative;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  width: 100%;
  height: 76px;
  font-size: 1.2rem;
  box-sizing: border-box;
  padding: 23px 0 0 187px;
}
.box_anchor ul li:nth-child(1) a::before {
  content: "";
  width: 48px;
  height: 39px;
  background: url(/cm/image/ccmg000/2021/icon_car_off_2101.png);
  background-size: 48px 39x;
  position: absolute;
  top: 17px;
  left: 125px;
}
.box_anchor ul li:nth-child(1) a::after {
  content: "";
  width: 18px;
  height: 11px;
  background: url(/cm/image/ccmg000/2021/icon_anc_off_2101.png);
  background-size: 18px 11x;
  position: absolute;
  top: 32px;
  right: 130px;
}
.box_anchor ul li:nth-child(1) a:hover {
  background-color: #004e9c;
  color: #fff;
}
.box_anchor ul li:nth-child(1) a:hover::before {
  content: "";
  width: 48px;
  height: 39px;
  background: url(/cm/image/ccmg000/2021/icon_car_on_2101.png);
  background-size: 48px 39x;
  position: absolute;
  top: 17px;
  left: 125px;
}
.box_anchor ul li:nth-child(1) a:hover::after {
  content: "";
  width: 18px;
  height: 11px;
  background: url(/cm/image/ccmg000/2021/icon_anc_on_2101.png);
  background-size: 18px 11px;
  position: absolute;
  top: 32px;
  right: 130px;
}
.box_anchor ul li:nth-child(2) {
  display: block;
  width: 50%;
  height: 76px;
}
.box_anchor ul li:nth-child(2) a {
  display: block;
  width: 100%;
  height: 76px;
  border-bottom: 4px #b84103 solid;
  color: #ed6c25;
  position: relative;
  font-family: "ƒqƒ‰ƒMƒm–¾’© Pro W3", "Hiragino Mincho ProN", "Ÿà–¾’©", YuMincho, "HGS–¾’©B", "‚l‚r –¾’©", "MS Mincho", serif;
  font-size: 1.2rem;
  box-sizing: border-box;
  padding: 23px 0 0 201px;
}
.box_anchor ul li:nth-child(2) a::before {
  content: "";
  width: 48px;
  height: 48px;
  background: url(/cm/image/ccmg000/2021/icon_house_off_2101.png);
  background-size: 48px 48x;
  position: absolute;
  top: 15px;
  left: 140px;
}
.box_anchor ul li:nth-child(2) a::after {
  content: "";
  width: 18px;
  height: 11px;
  background: url(/cm/image/ccmg000/2021/icon_anc_off_2101.png);
  background-size: 18px 11px;
  position: absolute;
  top: 32px;
  right: 130px;
}
.box_anchor ul li:nth-child(2) a:hover {
  background-color: #ea5506;
  color: #fff;
}
.box_anchor ul li:nth-child(2) a:hover::before {
  content: "";
  width: 48px;
  height: 48px;
  background: url(/cm/image/ccmg000/2021/icon_house_on_2101.png);
  background-size: 48px 48px;
  position: absolute;
  top: 15px;
  left: 140px;
}
.box_anchor ul li:nth-child(2) a:hover::after {
  content: "";
  width: 18px;
  height: 11px;
  background: url(/cm/image/ccmg000/2021/icon_anc_on_2101.png);
  background-size: 18px 11x;
  position: absolute;
  top: 32px;
  right: 130px;
}

@media only screen and (max-width: 640px) {
  .box_anchor ul {
    width: 100%;
  }
  .box_anchor ul img {
    width: 100%;
    max-width: 100%;
  }
  .box_anchor ul li:nth-child(1),
  .box_anchor ul li:nth-child(2) {
    height: 40px;
  }
  .box_anchor ul li:nth-child(1) a {
    height: 40px;
    font-size: .9rem;
    padding: 9px 0 0 34%;
  }
  .box_anchor ul li:nth-child(1) a::before {
    content: "";
    width: 24px;
    height: 20px;
    background: url(/cm/image/ccmg000/2021/icon_car_off_sp_2101.png);
    background-size: 24px 20x;
    position: absolute;
    top: 8px;
    left: 13%;
  }
  .box_anchor ul li:nth-child(1) a::after {
    content: "";
    width: 10px;
    height: 6px;
    background: url(/cm/image/ccmg000/2021/icon_anc_off_sp_2101.png);
    background-size: 10px 6px;
    position: absolute;
    top: 15px;
    left: 83%;
  }
  .box_anchor ul li:nth-child(1) a:hover::before {
    content: "";
    width: 24px;
    height: 20px;
    background: url(/cm/image/ccmg000/2021/icon_car_on_sp_2101.png);
    background-size: 24px 20x;
    position: absolute;
    top: 8px;
    left: 13%;
  }
  .box_anchor ul li:nth-child(1) a:hover::after {
    content: "";
    width: 10px;
    height: 6px;
    background: url(/cm/image/ccmg000/2021/icon_anc_on_sp_2101.png);
    background-size: 10px 6x;
    position: absolute;
    top: 15px;
    left: 83%;
  }

  .box_anchor ul li:nth-child(2) a {
    height: 40px;
    font-size: .9rem;
    padding: 9px 0 0 36%;
  }
  .box_anchor ul li:nth-child(2) a::before {
    content: "";
    width: 24px;
    height: 24px;
    background: url(/cm/image/ccmg000/2021/icon_house_off_sp_2101.png);
    background-size: 24px 24px;
    position: absolute;
    top: 6px;
    left: 13%;
  }
  .box_anchor ul li:nth-child(2) a::after {
    content: "";
    width: 10px;
    height: 6px;
    background: url(/cm/image/ccmg000/2021/icon_anc_off_sp_2101.png);
    background-size: 10px 6px;
    position: absolute;
    top: 15px;
    left: 82%;
  }
  .box_anchor ul li:nth-child(2) a:hover::before {
    content: "";
    width: 24px;
    height: 24px;
    background: url(/cm/image/ccmg000/2021/icon_house_on_sp_2101.png);
    background-size: 24px 24px;
    position: absolute;
    top: 6px;
    left: 13%;
  }
  .box_anchor ul li:nth-child(2) a:hover::after {
    content: "";
    width: 10px;
    height: 6px;
    background: url(/cm/image/ccmg000/2021/icon_anc_on_sp_2101.png);
    background-size: 10px 6x;
    position: absolute;
    top: 15px;
    left: 82%;
  }
}


br.br_sp {
  display: none;
}
br.br_pc{
  display: inline;
}
.block_cm .box_cm dl .d01 p.text3line{
  padding: 12px 0;
}
@media only screen and (max-width: 640px) {
  br.br_sp {
    display: inline;
  }
  br.br_pc{
    display: none;
  }
  .block_cm .box_cm dl .d01 p.text3line{
    padding: 0;
  }
}